antivirus exclusions for apache 2.2